* $Workfile:   infoblog.cfg  $ $Revision:   1.19  $ *
* * * * SNAP-BASE OPERATOR SUPPORT FILE * * * *
*
******************************************************************************
*
*  EVENTS
*
******************************************************************************
*
* THE FOLLOWING IS A LIST OF RANGES FOR EVENTS AND MESSAGES
*      (VALUES ARE IN DECIMAL)
*
*** BASE-MS PROCESSING EVENTS  (2000 - 2009)
* 2000 - 2009  EVENTS PRODUCED IN BASE-MS
*              NOTE: THESE EVENTS ARE PRODUCED INSIDE SGPMINFO AND
*              THUS DO NOT USE THE EVENT TABLES FOR THEIR PARAMETERS
*              THESE EVENTS ARE INCLUDED IN THIS FILE SO THAT MKRLMF
*              PRODUCES A MESSAGE FILE CONTAINING THEM
*
*** EVENTS  (2010 - 2099)
*
*
*
*
******************************************************************************
*
*  PARAMETERS
*
******************************************************************************
* THE FOLLOWING IS A LIST OF PARAMETERS AVAILABLE FOR USE IN EVENT LOGS,
* STATISTICS LOGS, OPERATOR MESSAGES, ACCOUNTING LOGS, ERROR LOGS.
*
********** BASE PROVIDED PARAMETERS - RANGE 1 TO 127 ************************
*
* PARMID  PARMTYP  MAXLEN  SOURCE          COMMENT
*
*    1       D       4     BASE            CURRENT DATE
*    2       T       4     BASE            CURRENT TIME
*
********** PARAMETERS GOT BY CALLING BACK - RANGE 128 --> *******************
*
*    *****  PARAMETERS ON THE DATABASE - RANGE 128 TO 255 *****
*
*
*  128       I       2                     THREAD ID
*  129       S       12                    THREAD TYPE
*  130       I       2                     GENERAL PARAMETER 1
*  131       I       2                     GENERAL PARAMETER 2
*  132       I       2                     GENERAL PARAMETER 3
*  133       I       2                     GENERAL PARAMETER 4
*  134       C       1                     MESSAGE TYPE
*  136       H       250                   ADDRESS CONTENTS (cf INFOPLOG)
*  140       I       2                     Current file size
*  141       I       2                     Max AAT file size
*  142       I       1                     UNIX errno
*  143       I       1                     Procedure
*  144       I       2                     General longint
*  145       H       4                     General pointer
*  146       S                             Null terminated string
*  147       H                             Hex string
*  148       S       5                     ASN.1 node label
*
*
******************************************************************************
* MESSAGE DESCRIPTION: BASE EVENT LOG
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
CSGITERR           2000    E 4         12        BASE EVENT LOG
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
DUMPARAM           135     I       1       0       DUMMY PARAMETER
DUMPARAM           135     I       1       0       DUMMY PARAMETER
DUMPARAM           135     I       1       0       DUMMY PARAMETER
DUMPARAM           135     I       1       0       DUMMY PARAMETER
DUMPARAM           135     I       1       0       DUMMY PARAMETER
*
-          Event log
-            Event code %3
-            Information type %1
-            Information severity %2
-            Parameter 1 %4
-            Parameter 2 %5
#
*
******************************************************************************
* MESSAGE DESCRIPTION: OPERATOR COMMAND PROCESSED OK
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
CSGMCMOK           2001      5         4         COMMAND OK
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          Operator command processed successfully
#
*
******************************************************************************
* MESSAGE DESCRIPTION: OPERATOR COMMAND NOT PROCESSED
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
CSGMCMER           2002    W 5         14        COMMAND NOT PROCESSED
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
DUMPARAM           135     I       1       0       ERROR CODE
DUMPARAM           135     I       1       0       CONTROL BLOCK INDEX
*
-          Operator command not processed
-            Command code %1
-            Error qualifier %2
#
*
******************************************************************************
* MESSAGE DESCRIPTION: UNKNOWN PRODUCER ATTEMPTS LOG
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
CSGMBPRD           2003    W 9         14        UNKNOWN PRODUCER
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
DUMPARAM           135     I       1       0       PRODUCT IDENTIFIER
DUMPARAM           135     I       1       0       EVENT/ ERROR CODE
*
-          Unknown producer attempted Event/Error log
-            Product identifier %1
-            Event/Error code   %2
#
*
******************************************************************************
* MESSAGE DESCRIPTION: ATTEMPT TO LOG UNKNOWN ERROR
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
CSGMBMSG           2004    W 9         14        UNKNOWN ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
DUMPARAM           135     I       1       0       PRODUCT IDENTIFIER
DUMPARAM           135     I       1       0       EVENT/ ERROR CODE
*
-          Producer attempted to log an unknown Event/Error
-            Product identifier %1
-            Event/Error code   %2
#
*
******************************************************************************
* MESSAGE DESCRIPTION: BUDDY MEMORY ALLOCATION FAILS
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
OBXMALER           2005    W 9         14        BUDDY MEMORY ALLOCATION FAIL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
POOLHDL            145     H       1       4       POOL HANDLE
NUMBYTES           130     I       1       0       NUMBER OF BYTES
*
-          Buddy memory allocation failed
-            Pool handle               %1 (NULL for global pool)
-            Number of bytes requested %2
#
*
******************************************************************************
* MESSAGE DESCRIPTION: BUFFER SHORTAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXBFSHT           2010    W 1         14        BUFFER SHORTAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          Buffer shortage
#
*
******************************************************************************
* MESSAGE DESCRIPTION: THREAD PAUSED DUE TO BUFFER SHORTAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXTPBFS           2011      1         10        PAUSE DUE TO BUFFER SHORTAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
HDRSASK            130     I       1       0       HDRS ASKED FOR
ELTSASK            131     I       1       0       ELTS ASKED FOR
HDRSGOT            132     I       1       0       HDRS AVAILABLE
ELTSGOT            133     I       1       0       ELTS AVAILABLE
*
-          Thread paused due to buffer shortage
-            Number of headers requested %1
-            Number of elements requested %2
-            Number of headers available %3
-            Number of elements available %4
#
*
******************************************************************************
* MESSAGE DESCRIPTION: THREAD RESUMED AFTER BUFFER SHORTAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXTRBFS           2012      1         10        RESUME AFTER BUFFER SHORTAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          Thread resumed after buffer shortage
#
*
******************************************************************************
* MESSAGE DESCRIPTION: MESSAGE ADDED TO QUEUE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXQUADD           2013      4         2         MESSAGE ADDED TO QUEUE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
MSGTYPE            134     C       1       1       MESSAGE TYPE
QUEUEID            130     I       1       0       QUEUE ID
BUFHDR             145     H       1       8       BUFFER HEADER
*
-          %1 message added to queue %2
-            Buffer header at address %3
#
*
******************************************************************************
* MESSAGE DESCRIPTION: MESSAGE REMOVED FROM QUEUE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXQUREM           2014      4         2         MESSAGE REMOVED FROM QUEUE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
MSGTYPE            134     C       1       1       MESSAGE TYPE
QUEUEID            130     I       1       0       QUEUE ID
BUFHDR             145     H       1       8       BUFFER HEADER
*
-          %1 message removed from queue %2
-            Buffer header at address %3
#
*
******************************************************************************
* MESSAGE DESCRIPTION: THREAD PAUSED DUE TO QUEUE BACK PRESSURE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXTPQBP           2015      1         10        PAUSE DUE TO Q BACK PRESSURE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QUEUEID            130     I       1       0       QUEUE ID
QUEUELEN           131     I       1       0       QUEUE LENGTH
MSGTYPE            134     C       1       1       MESSAGE TYPE
BUFHDR             145     H       1       8       BUFFER HEADER
*
-          Thread paused due to queue %1 back pressure
-            Size of queue is %2
-            Message is %3 at address %4
#
*
******************************************************************************
* MESSAGE DESCRIPTION: THREAD RESUMED AFTER QUEUE BACK PRESSURE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXTRQBP           2016      1         10        RESUME AFTER Q BACK PRESSURE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QUEUEID            130     I       1       0       QUEUE ID
*
-          Thread resumed after suspend due to queue %1 back pressure
#
*
******************************************************************************
* MESSAGE DESCRIPTION: EARLY TIMEOUT DUE TO TIMER CB SHORTAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXTIMEA           2017    W 1         14        EARLY TIMEOUT - CB SHORTAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          Timer timed out early due timer CB shortage
#
*
******************************************************************************
* MESSAGE DESCRIPTION: ADDRESS REGISTRATION ERROR
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXOSIDP           2020      4         12        DUPLIACTE OSI TRANSPORT ADDR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ADDRLVL            130     I       1       0       ADDRESS LEVEL
ADDRCNT            136     H       1       250     ADDRESS CONTENTS
*
-          Duplicate OSI address registered level %1
-          Address is %2
#
*
******************************************************************************
* MESSAGE DESCRIPTION: ADDRESS REGISTERED
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXADRRG           2021      4         8         ADDRESS REGISTERED
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ADDRLVL            130     I       1       0       ADDRESS LEVEL
ADDRCNT            136     H       1       250     ADDRESS CONTENTS
*
-          Address registered, level %1
-          Address is %2
#
*
******************************************************************************
* MESSAGE DESCRIPTION: ADDRESS REGISTRATION ERROR
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXRGERR           2022    W 4         14        ADDRESS REGISTRATION ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ADDRLVL            130     I       1       0       ADDRESS LEVEL
ADDRCNT            136     H       1       250     ADDRESS CONTENTS
ERRINDX            133     X60     0       0       ERROR INDEX
*
-          Address registration error, level %1
-          Address is %2
-          Error code %3
#
*
******************************************************************************
* MESSAGE DESCRIPTION: THREAD ADDING TO ITS OWN QUEUE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXQULOK           2023      4         10        THREAD ADDS TO OWN QUEUE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QUEUEID            130     I       1       0       QUEUE ID
*
-          Thread adding to its own queue, id = %1
#
*
******************************************************************************
* MESSAGE DESCRIPTION: THREAD ADDING NIL BUFFER TO QUEUE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXBDPTT           2024    E 9         16        THREAD ADDS NIL BUFFER TO Q
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QUEUEID            130     I       1       0       QUEUE ID
*
-          Thread adding nil buffer to queue, id = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: FAILED TO SET ULIMIT TO REQUIRED MAXIMUM
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXULIM            2025    E 9         16        FAILED TO INCREASE ULIMIT
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ULIMITSZ           140     L       1       0       Maximum supported file size
AATSIZ             141     L       1       0       Maximum AAT size
ERRNO              142     I       1       0       System error number
*
-          Failed to increase maximum file size, errno %3
-          Maximum configured size %1 (512 byte blocks),
-          Maximum AAT file size   %2 (512 byte blocks)
#
******************************************************************************
* MESSAGE DESCRIPTION: FAILED TO WRITE TO SERVICE RECORD LOG
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXEAWFL           2026    E 9         14        FAILED TO WRITE MSG TRK LOG
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ERROR              144     L       1       0       API return code
*
-          Failed to write to Message Tracking Log
-            Error Code %1
#
******************************************************************************
* MESSAGE DESCRIPTION: FAILED TO ENCODE SERVICE RECORD EVENT
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXEAFFL           2027    E 9         14        FAILED TO FLUSH SVC REC EVT
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
*
-          Failed to flush Service Record Log
#
******************************************************************************
* MESSAGE DESCRIPTION: FAILED TO ENCODE SERVICE RECORD EVENT
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXEAEFL           2028    E 9         14        FAILED TO ENCODE SVC REC EVT
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
EVENTID            148     S       1       5       EVENT NODE LABEL
ERRCODE            131     X30     3       0       ENCODE ERROR
*
-          Failed to encode Service Record event
-            Event node = %1
-            Error code = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: Bad DMOD Locid assignment
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
BADDRALL           2030    E 9         16        DMOD assigned bad L-value
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SLARL              130     I       1       0       Value used by DMOD
RLARL              131     I       1       0       Remote L-value for conn
*
-          Bad L-value %1 from DMOD for remote locality %2
#
******************************************************************************
* MESSAGE DESCRIPTION: BAD ADDRESS FOR BUDDY MEMORY FREE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
ERBADADR           2031    E 9         16        BAD ADDRESS FOR OBPUMFRE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ADDRESS            145     H       1       8       ADDRESS IN ERROR
*
-          Releasing invalid memory at address %1
#
******************************************************************************
* MESSAGE DESCRIPTION: BAD BUFFER HEADER/ELEMENT
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
BADBUF             2032    E 9         16        BAD BUFHDR/BUFELT
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
BUFADDR            145     H       1       8       Header/element in error
*
-          Buffer pool misuse : header/element at address %1
#
******************************************************************************
* MESSAGE DESCRIPTION: READING NIL BUFFER QUEUE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
BADQPTR            2033    E 9         16        BAD BUFFER QUEUE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
*
-          Cannot access head/tail : buffer queue empty
#
******************************************************************************
* MESSAGE DESCRIPTION: Over use of buffer pool by a thread
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
OVERUSGE           2034    E 9         16        TOO MANY BUFFERS
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
*
-          Too many buffers in use by this thread
#
******************************************************************************
* MESSAGE DESCRIPTION: Lost locality
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
DMODPTHF           2035    W 4         10        Lost Locality
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LOSTLOC            130     I       1       0       Locality we have lost
*
-          Lost connections to locality %1
#
******************************************************************************
* MESSAGE DESCRIPTION: Bad locality ID
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
BADLOCID           2036    W 9         10        Bad locality ID
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
BADLOCID           130     I       1       0       Locality in error
*
-          Lost connections to locality %1
#
******************************************************************************
* MESSAGE DESCRIPTION: Bad connection count
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
ERNEGCNT           2037    W 9         10        Negative connection count
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
BADLOCID           130     I       1       0       Locality in error
*
-          Negative connection count for locality %1
#
******************************************************************************
* MESSAGE DESCRIPTION: Semaphore create failed
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FAILCRSM           2038    E 1         16        Semaphore create failed
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
*
-          Failed to create semaphore
#
******************************************************************************
* MESSAGE DESCRIPTION: File rename failed
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FLRNMERR           2039    W 8         14        File rename error
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
NEWFILE            146     S       1       64      Destination filename
ERRORCOD           130     I       1       0       File error code
*
-          Cannot rename file to new name %1
-            Error code = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: File open failed
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FLOPNERR           2040    W 8         14        File open error
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
FILENAME           146     S       1       64      Filename to open
ERRORCOD           130     I       1       0       File error code
*
-          Cannot open file with name %1
-            Error code = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: bad queue index
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
BADQINDX           2041    E 9         16        Bad queue index
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QINDEX             130     I       1       0       Queue index
*
-          Bad MT-BASE Queue index %1
#
******************************************************************************
* MESSAGE DESCRIPTION: queue not in use
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
QNOTINUS           2042    W 9         14        Queue not in use
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QINDEX             130     I       1       0       Queue index
*
-          MT-BASE Queue index %1 is not in use
#
******************************************************************************
* MESSAGE DESCRIPTION: queue not in use by this thread
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
NOTTHISQ           2043    W 9         14        Queue not in use by thread
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QINDEX             130     I       1       0       Queue index
*
-          MT-BASE Queue index %1 is not in use by this thread
#
******************************************************************************
* MESSAGE DESCRIPTION: failed to create queue
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FAILCRTQ           2044    E 9         16        Queue create failed
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
*
-          Failed to create MT-BASE Queue
#
******************************************************************************
* MESSAGE DESCRIPTION: failed to create feeder queue
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FAILCRTF           2045    E 9         16        Feeder queue create failed
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
DBERROR            130     I       1       0       DB Server error code
*
-          Failed to create MT-BASE Feeder Queue
-            DBS Error Code %1
#
******************************************************************************
* MESSAGE DESCRIPTION: failed to create thread
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FAILCRTT           2046    E 9         12        Thread create failed
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
THDTABIX           130     I       1       0       Thread table index
*
-          Failed to create MT-BASE thread at table index %1
#
******************************************************************************
* MESSAGE DESCRIPTION: Fatal Queue error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SYSQUERR           2047    E 9         16        Fatal queue error
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
QUEUEID            130     I       1       0       Queue index
*
-          Fatal error from MT-BASE Queue index %1
#
******************************************************************************
* MESSAGE DESCRIPTION: thread list empty
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
TLSTEMTY           2048    W 9         12        Thread list empty
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LISTID             130     I       1       0       List type
*
-          Thread list empty, list type %1
#
******************************************************************************
* MESSAGE DESCRIPTION: thread not in list
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
NOTINLST           2049    W 9         12        Thread not in list for removal
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
THREADID           130     I       1       0       Thread ID
LISTID             131     I       1       0       List type
*
-          Cannot find thread %1 in list type %2
#
******************************************************************************
* MESSAGE DESCRIPTION: error putting to element
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
ERPUTELT           2050    E 9         14        Error putting to element
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ELEMENT            145     H       1       8       Element in error
OFFSET             130     I       1       0       Data offset
*
-          Illegal put to element %1 at offset %2
#
******************************************************************************
* MESSAGE DESCRIPTION: error getting from element
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
ERGETELT           2051    E 9         14        Error getting from element
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
ELEMENT            145     H       1       8       Element in error
OFFSET             130     I       1       0       Data offset
*
-          Illegal get from element %1 at offset %2
#
******************************************************************************
* MESSAGE DESCRIPTION: File API - Find first/find next failed                *
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
FLFINDER           2052    W 8         12        Find first/next failed
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
FILENAME           146     S       1       64      Filename to open
ERRORCOD           130     I       1       0       File error code
*
-          Find first/next failed with pattern %1
-            Error code = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Bad configuration
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMCFG           2055    E 6         16        BAD CONFIGURATION
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (Mainline)
-            Bad SCT configuration
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Create sem error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMCRS           2056    E 9         16        CREATE SEM ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (Mainline)
-            Failed to create semaphore
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - DIPCL global init error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMGIN           2057    E 9         16        DIPCL GLOBAL INIT ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTABENTS           130     I       1       0       No of LTAB entries
NOTCBS             131     I       1       0       No of TCBS
*
-          DCDMOD (Mainline)
-            Failed to initialise DIPCL globals
-            LTAB entries = %1, TCBs = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - DIPCL interface init error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMINI           2058    E 9         16        DIPCL I/F INIT ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
IPCMECH            130     X61     0       0       IPC Mechanism
IFACETYP           131     X62     0       0       Interface Type
*
-          DCDMOD (Mainline)
-            Failed to initialise DIPCL
-            IPC mechanism  %1
-            Interface type %2
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Create work thread error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMCTW           2059    E 9         16        CREATE WORK THREAD ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (Mainline)
-            Failed to create work thread
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Create listen thread error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMCTL           2060    E 9         16        CREATE LISTEN THREAD ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (Mainline)
-            Failed to create listen thread
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - No free LTAB slot for API MM
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMNMM           2061    E 9         16        NO FREE LTAB SLOT FOR API MM
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
APIMMID            130     X63     0       0       API MM ID
*
-          DCDMOD (Mainline)
-            Failed to reserve LTAB slot for API MM (%1)
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Init API MM error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMEMM           2062    W 4         14        ERROR IN API MM INIT
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
APIMMID            130     X63     0       0       API MM ID
*
-          DCDMOD (Mainline)
-            Error initialising API MM (%1)
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Init API MM error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMIMM           2063      4         8         INIT API MM OK
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
APIMMID            130     X63     0       0       API MM ID
LTABID             131     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Initialised API MM (%1) successfully, LTAB = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Found API MM for Open msg
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMFMM           2064      4         4         FOUND API MM
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTABID             130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Found API MM (LTAB = %1) for Open Message
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Got LTAB entry
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMGLT           2065      1         4         GOT LTAB ENTRY
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Got free LTAB entry - index = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Failed to get LTAB entry
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMNLT           2066    W 1         14        NO LTAB ENTRY AVAILABLE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (Mainline)
-            Failed to get LTAB
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Freeing LTAB entry
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMFLT           2067      1         4         FREEING LTAB ENTRY
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Freeing LTAB entry - index = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Sending to API MM
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMSMM           2068      3         0         SEND TO API MM
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
APIMMID            131     X63     0       0       API MM ID
*
-          DCDMOD (Mainline)
-            Sending to API mapping module (%2) at locality, LTAB ID = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Sending to DIPCL
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMSND           2069      3         0         SEND TO DIPCL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
DIPCLRET           131     I       1       0       DIPCL return code
*
-          DCDMOD (Mainline)
-            Sending data to locality, LTAB ID = %1
-            Return code = %2
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Incoming work - received data
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMWRX           2070      3         0         WORK - RX
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Received data from locality, LTAB ID = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Incoming work - received LL
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMWLL           2071      3         2         WORK - LL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Received LL notification from locality, LTAB ID = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Incoming work - unknown event
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMWUN           2072    W 9         14        WORK - UNKNOWN
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Received unknown event from locality, LTAB ID = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Incoming work - unknown event
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMWER           2073    W 9         14        WORK - EVENT ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Error processing event from locality, LTAB ID = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - Drop locality
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMDRP           2074      4         4         DROP LOCALITY
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
*
-          DCDMOD (Mainline)
-            Called by BASE to drop locality, LTAB ID = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (Mainline) - API MM BASE-MS registration
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDMREG           2075    W 4         14        API MM BASE-MS reg failed
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (Mainline)
-            Attempt to register API mapping modules with BASE-MS failed
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (DIPCL) - Create sem error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDICRS           2080    W 9         14        CREATE SEM ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (DIPCL)
-            Failed to create semaphore
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (DIPCL) - DSCL initialise error
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDISIN           2081    W 9         14        DSCL INIT ERROR
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
IPCMECH            130     X61     0       0       IPC Mechanism
IFACETYP           131     X62     0       0       Interface Type
DSCLERR            132     X64     1       0       DSCL Error
*
-          DCDMOD (DIPCL)
-            Failed to initialise DSCL
-            IPC mechanism  %1
-            Interface type %2
-            DSCL Error     %3
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (DIPCL) - Got TCB
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDIGTC           2082      1         4         GOT TCB
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
TCBIDX             130     I       1       0       TCB Index
*
-          DCDMOD (DIPCL)
-            Got free TCB - index = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (DIPCL) - Failed to get TCB
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDINTC           2083    W 1         14        NO TCB AVAILABLE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
-          DCDMOD (DIPCL)
-            Failed to get TCB
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (DIPCL) - Freeing TCB
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDIFTC           2084      1         4         FREEING TCB
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
TCBIDX             130     I       1       0       TCB Index
*
-          DCDMOD (DIPCL)
-            Freeing TCB - index = %1
#
******************************************************************************
* MESSAGE DESCRIPTION: DCDMOD (DIPCL) - Closing down locality
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDICLS           2085      1         4         CLOSING LOCALITY
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
LTAB ID            130     I       1       0       LTAB ID
IPCMECH            131     X61     0       0       IPC Mechanism
IFACETYP           132     X62     0       0       Interface Type
TCBIDX             133     I       1       0       TCB Index
*
-          DCDMOD (DIPCL)
-            Closing locality (LTAB ID = %1)
-            IPC mechanism  %2
-            Interface type %3
-            Owning TCB     %4
#
******************************************************************************
* MESSAGE DESCRIPTION: SUSPECTED HANG
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXHANG            2086    W 4         14        SUSPECTED HANG
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
THREAD             130     I       1       0       HANGING THREAD
*
-          Suspected hang/loop in thread %1.
#
******************************************************************************
* MESSAGE DESCRIPTION: SUSPECTED BUFFER LEAKAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXBFLK            2087      4         4          SUSPECTED BUFFER LEAKAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
COUNT              130     I       1       0       HANGING THREAD
*
-          Thread has exceeded previous high water mark of owned
-          buffers.  This may indicate buffer leakage.
-
-          Current high water mark for this thread is %1.
#
******************************************************************************
* MESSAGE DESCRIPTION: DATABASE PARTITION FULL
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDBFUL           2090    E 4         16         DB PARTITION FULL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SPACE LEFT         130     I       0       0       DISK SPACE REMAINING
THRESHOLD          131     I       0       0       THRESHOLD
*
-          Disk space shortage on product database partition
-          Incoming work is now being refused
-            Space remaining  %1 Mb
-            Threshold was    %2 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: DATABASE PARTITION NO LONGER FULL
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDBEMP           2091    E 4         14         DB PARTITION NO LONGER FULL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
THRESHOLD          131     I       0       0       THRESHOLD
*
-          Disk space shortage on product database partition relieved
-          Incoming work now being accepted again.
-            Threshold was    %1 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: SRL PARTITION FULL
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXSRFUL           2092      4         14         SRL PARTITION FULL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SPACE LEFT         130     I       0       0       DISK SPACE REMAINING
THRESHOLD          131     I       0       0       THRESHOLD
*
-          Disk space shortage on SRL partition
-            Space remaining  %1 Mb
-            Threshold was    %2 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: SRL PARTITION NO LONGER FULL
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXSREMP           2093      4         14         SRL PARITION NO LONGER FULL
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
THRESHOLD          131     I       0       0       THRESHOLD
*
-          Disk space shortage on SRL partition relieved
-            Threshold was    %1 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: DATABASE SHORTAGE CONFIG OVERRIDE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDBCNF           2094      4         14         DB SHORTAGE CONFIG OVERRIDE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SHORTAGE THRESH    130     I       1       0       Shortage threshold
RELIEF THRESH      131     I       1       0       Relief threshold
*
-          Disk space shortage configuration overridden for
-          database partition
-            Shortage threshold set to %1 Mb
-            Shortage relief threshold set to %2 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: SRL SHORTAGE CONFIG OVERRIDE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXSRCNF           2095      4         14         SRL SHORTAGE CONFIG OVERRIDE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SHORTAGE THRESH    130     I       1       0       Shortage threshold
RELIEF THRESH      131     I       1       0       Relief threshold
*
-          Disk space shortage configuration overridden for
-          SRL partition
-            Shortage threshold set to %1 Mb
-            Shortage relief threshold set to %2 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: BAD CONFIG FOR DATABASE SHORTAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDBBAD           2096      4         16         BAD CONFIG FOR DB SHORTAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SHORTAGE THRESH    130     I       1       0       Shortage threshold
RELIEF THRESH      131     I       1       0       Relief threshold
*
-          Bad configuration of database shortage detection
-          Illegal values were:
-            Shortage threshold:   %1 Mb
-            Relief threshold:     %2 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: BAD CONFIG FOR DATABASE SHORTAGE
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXSRBAD           2097      4         16         BAD CONFIG FOR SRL SHORTAGE
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
SHORTAGE THRESH    130     I       1       0       Shortage threshold
RELIEF THRESH      131     I       1       0       Relief threshold
*
-          Bad configuration of SRL shortage detection
-          Illegal values were:
-            Shortage threshold:   %1 Mb
-            Relief threshold:     %2 Mb
#
******************************************************************************
* MESSAGE DESCRIPTION: PMOD CALL FOR SPARE SPACE FAILED
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDFSYS           2098    E 4         14         PMOD CALL FAILED
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
PARM1              130     I       1       0       PMOD error code
GENSTRING          146     S       1       0       Sample filename
*
-          Failed to determine free space on partition
-            Error code:      %1
-            Sample filename: %2
#
******************************************************************************
* MESSAGE DESCRIPTION: COULD NOT READ CONFIG FROM SCT
******************************************************************************
*
* MSG LABEL        INFOID    INFOTYPE  SEVERITY  COMMENT
*
SBXDFSCT           2099      4         16         COULD NOT READ FROM SCT
*
* PARAMETER LABEL  PARMID  PARMTYP SETBASE MAXLEN  COMMENT
*
*
-          Could not read space checking values from SCT
#
!
